/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "MainConcept xHE-AAC Encoder Plug-in for FFmpeg", "index.html", [
    [ "Features", "index.html#FFMPEG_COMMON_FEATURES", null ],
    [ "Installation", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html", [
      [ "System requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS", [
        [ "Supported operating systems", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_OS", null ],
        [ "Software requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_SOFTWARE", null ]
      ] ],
      [ "Installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS", [
        [ "Modified FFmpeg and demo plug-in installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_PLUGIN_FULL", null ]
      ] ],
      [ "Installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX", [
        [ "Modified FFmpeg and demo plug-in installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_PLUGIN_FULL", null ]
      ] ]
    ] ],
    [ "License activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html", [
      [ "Online activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_ONLINE", null ],
      [ "Offline activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE", null ],
      [ "Offline activation via command line on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX", [
        [ "Requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_REQS", null ],
        [ "Activate license", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_ACTIVATE", null ]
      ] ],
      [ "Network license usage", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_NETWORK_LICENSE", null ]
    ] ],
    [ "xHE-AAC Encoder plug-in usage", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html", [
      [ "On Windows", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_USAGE_WINDOWS", null ],
      [ "On Linux", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_USAGE_LINUX", null ],
      [ "omx_param parameters (mc-general-params/mc-codec-params).", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_OMX_PARAM", null ],
      [ "xHE-AAC Encoder use cases", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_USE_CASES", [
        [ "On demand", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_USE_CASES_ON_DEMAND", null ],
        [ "Live", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_USE_CASES_LIVE", null ]
      ] ],
      [ "Parameters", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_PARAMETERS", null ],
      [ "On-demand and live encoding workflows", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING", [
        [ "Live encoding examples", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES", [
          [ "xHE-AAC on-demand - plain file-to-file encoding", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_PLAIN_FILE", null ],
          [ "xHE-AAC on-demand - encoding for progressive download use-cases", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_PROGRESSIVE_DOWNLOAD", null ],
          [ "xHE-AAC on-demand - encoding for streaming use-cases (fragmented mp4)", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_STREAMING_FRAG_MP4", null ],
          [ "xHE-AAC on-demand - encoding for DASH streaming use-cases (MP4-based)", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_DASH_STREAMING_MP4", null ],
          [ "xHE-AAC on-demand - encoding for HLS streaming use-cases (MP4-based)", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_HLS_STREAMING_MP4", null ],
          [ "xHE-AAC on-demand - using VBR instead of CBR encoding", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_VBR_INSTEAD_OF_CBR", null ],
          [ "xHE-AAC on-demand - live encoding", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_LIVE_ENCODING", null ],
          [ "xHE-AAC - live encoding for MPEG-DASH streaming", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LIVE_ENCODING_EXAMPLES_STREAMING_MPEG_DASH", null ]
        ] ],
        [ "Legacy AAC examples", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LEGACY_AAC_EXAMPLES", [
          [ "AAC-LC on-demand - plain file-to-file encoding", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LEGACY_AAC_EXAMPLES_PLAIN_FILE_TO_FILE", null ],
          [ "AAC-LC on-demand - encoding for streaming use cases (fragmented MP4)", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LEGACY_AAC_EXAMPLES_STREAMING_FRAG_MP4", null ],
          [ "AAC-LC on-demand - encoding for DASH streaming use cases (MP4-based)", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_ON_DEMAND_LEGACY_AAC_DASH_STREAMING_MP4", null ]
        ] ]
      ] ],
      [ "Appendix", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX", [
        [ "Allowed bitrates", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX_ALLOWED_BITRATES", [
          [ "Table 1: xHE-AAC", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX_ALLOWED_BITRATES_xHE_AAC", null ],
          [ "Table 2: HE-AAC", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX_ALLOWED_BITRATES_HE_AAC", null ],
          [ "Table 3: HE-AACv2", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX_ALLOWED_BITRATES_HE_AACV2", null ],
          [ "Table 4: AAC-LC", "_f_f_m_p_e_g__e_n_c__h_e_a_a_c__u_s_a_g_e.html#FFMPEG_ENC_HEAAC_APPENDIX_ALLOWED_BITRATES_AAC_LC", null ]
        ] ]
      ] ]
    ] ],
    [ "Customer care", "_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html", null ],
    [ "Copyright notice", "_f_f_m_p_e_g__c_o_p_y_r_i_g_h_t__n_o_t_i_c_e.html", null ]
  ] ]
];

var NAVTREEINDEX =
[
"_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';